Bug 68521 - garbage every time gnumeric starts up
garbage every time gnumeric starts up
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnumeric (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-10 16:46 EDT by Jonathan Kamens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-10 20:34:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-07-10 16:46:32 EDT
Every time I start up gnumeric, I see this:

Could not find platform independent libraries <prefix>
Could not find platform dependent libraries <exec_prefix>
Consider setting $PYTHONHOME to <prefix>[:<exec_prefix>]
'import site' failed; use -v for traceback
Traceback (most recent call last):
  File "/usr/share/gnumeric/1.0.5-bonobo/python/gnumeric_startup.py", line 2, in
?
    import gnumeric_defs
  File "/usr/share/gnumeric/1.0.5-bonobo/python/gnumeric_defs.py", line 3, in ?
    import types
ImportError: No module named types

None of this stuff should be printed.
Comment 1 Jonathan Kamens 2002-07-10 20:34:43 EDT
This went away when I switched to gnumeric 1.0.8 as described in bug 67147.
Comment 2 Havoc Pennington 2002-07-14 21:53:53 EDT
1.0.8 is in the tree now.

Note You need to log in before you can comment on or make changes to this bug.